---

- import_tasks: ../includes/webapps_archive.yml
  vars:
    - root_dir: "{{ fpbx_root_dir }}"
    - version: "{{ fpbx_current_version }}"
    - db_name: "{{ fpbx_db_name }}"
    - db_server: "{{ fpbx_db_server }}"
  tags: fpbx
